Subject: Re: EMA Quote Form 2014.docx
From: "Michael B" <[email-masked]>
To: "Lennon, Tabitha" <[email-masked]>
Date: Fri, 7 Mar 2014 09:39:09 -0500

Hello Tabitha.
It does look as though they are going to be able to get me pricing.  I can copy you once we figure out what we are going with.  
Thank you,
Michael B
LLPS

From: Lennon, Tabitha 
Sent: Thursday, March 06, 2014 5:03 PM
To: Michael B 
Subject: RE: EMA Quote Form 2014.docx

Hi Mike, 

I apologize for the delay in my response. It sounds like everything has been resolved with the EMA then. Let me know if there is anything I can help you with in the future. 

Have a great day! 

Tabitha Lennon

Account Manager

GBC -  An ACCO Brands company

[email-masked]

Toll-free: 800-723-4000 option 8

Direct: 847-796-4948

Fax: 877-549-7881 

To place a supply order: contact GBC at 800-723-4000 

Or visit us online:

http://gbcconnect.com/

Please consider the environment before printing this email.

From: Michael B [mailto:[email-masked]] 
Sent: Monday, March 03, 2014 2:27 PM
To: Lennon, Tabitha
Subject: Fw: EMA Quote Form 2014.docx

Hello Tabitha.

I added you to my contacts.  Much appreciated!  The information below was what was sent over earlier today.  Just thought I should keep you in the loop.  Let me know how things are progressing with the service contract.

Thank you,
Michael B
LLPS

From: Osterhout, Kevin 

Sent: Monday, March 03, 2014 12:03 PM

To: [email-masked] 

Cc: Ballew, Scott ; Thompson, Brian 

Subject: EMA Quote Form 2014.docx

Mike here is the maintainance agreement on your 5031 please look over and sign. You can then send signed copy to my supervisor  [email-masked] or fax to him at 440-756-5214 so he can get processed ASAP . The parts Brian ordered are to improve quality issues machine will not sustain damage do to delay. I appoligize for the delay on getting these rollers and we have tried finding some in other regions as well but are Unfortunately  going to have to wait for b/o to arrive later this month. I spoke to Dan this morning and he says unit is operational . Please feel free to call with any concerns or questions thank you